#category_description { font-size:12px; width:982px; text-align:center; margin-top:20px; margin-bottom:50px; min-height:1px; }
#category_description h1 { display:inline; font-size:11.5px; font-weight:bold; }
#category_description h2 { display:inline; font-size:11.5px; font-weight:bold; }
#main_content { width:1024px; }
#page-wrapper { padding:0px; width:1024px; margin-right:auto; margin-left:auto; position:relative; }
#page-wrapper-tablet { padding:0px; width:1024px; margin-right:auto; margin-left:auto; position:relative; }
#s-content-holder { margin:20px 0 0 0; padding:0 0 20px 0; width:1024px; }
#s-category-description { padding:0px; margin:0px auto; width:960px; color:#777; font-family:Arial, Helvetica, sans-serif; font-size:11.5px; text-align:left; }
#s-category-description h1 { font-size:18.5px; font-weight:bold; color:#777; margin-bottom:10px; }
#s-category-description h2 { font-size:15.5px; font-weight:bold; color:#777; padding-top:10px; }
#s-category-description span { }
#s-category-description p { }
#sText { margin:10px auto auto; text-align:left; width:960px; }
#porndirector-sText { text-align:left; width:960px; }
#sText h1, #porndirector-sText h1 { font-size:1.5em; text-align:center; display:block; }
#sText h2, #porndirector-sText h2 { font-size:1.25em; margin-bottom:0; text-align:left; }
#sText p, #porndirector-sText p { margin-top:0; }
.mobile_overflow { height:auto; }
